Subject: Re: problem with a ssh server under cygwin
From: Frank-Michael Moser <[email-masked]>
To: [email-masked]
Date: Wed, 24 Jul 2002 17:25:15 +0200

> 
> I can't debug it.  I don't have the problem so I only can give hints.
> Since I don't see any reason why that should happen besides problems
> with a wrong $PATH, I don't have any other hint.  It's you who would
> have to debug it.
> 

Fistly, actually I meant "looking into the problem and giving hints" 
when I said debugging. I did not want to press you to run a debugger.

Secondly, I'am not knowing anything about C except running configure and 
make ;), so I guess I cannot debug the problem, too. But I can live with 
the problem - just let's wait and probably some day the problem vanishes.

The very reason of my posting simply was to help Frederik and providing 
some more detail to the problem helping *others* (not especially you) to 
debug it. Because I always tried to use CYGWIN in a standard way and not 
to tweak it internally I wonder whether the problem is within CYGWIN or 
on my or Frederik's machine.

So bye
and regardless of what about this problem,
thanks you all CYGWIN maintainers for a great job.

Frank-Michael

-- 
------------------------------------------------------------
DECODON GmbH                        phone: +49(0)3834 515231
W.-Rathenau-Str. 49a                  fax: +49(0)3834 515239
17489 Greifswald                    email: [email-masked]
Germany                               web:   www.decodon.com
------------------------------------------------------------

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/